@shift
@echo off
color fc
title Windows 8 PRO KMS Aktivasyonu
echo Windows 8 PRO KMS Aktivasyonu - by vizoo.
echo *Lutfen isleme baslamadan once diger aktivatorleri kaldirin, internet baglantiniz oldugundan ve saatinizin Windwos Zaman Servisi ile senkronize oldugundan emin olun
echo ================================
echo.
@echo Aktivasyon Basliyor..
@echo.
@slmgr.vbs -ipk NG4HW-VH26C-733KW-K6F98-J8CK4
@echo.
@slmgr -skms 147.134.1.42:1688
@echo.
@slmgr.vbs -ato
@echo.
@echo Aktivasyon TAMAMLANDI!..
@echo.
@pause